
/* Class = "NSWindow"; title = "Sina Weibo"; ObjectID = "1"; */
"1.title" = "新浪微博";

/* Class = "NSButtonCell"; title = "Sign in with Weibo.com"; ObjectID = "16"; */
"16.title" = "通过 Weibo.com 登陆";

/* Class = "NSTextFieldCell"; title = "Don't have an account?"; ObjectID = "18"; */
"18.title" = "还没有帐号？";

/* Class = "NSButtonCell"; title = "Sign up"; ObjectID = "20"; */
"20.title" = "注 册";

/* Class = "NSTextFieldCell"; title = "Thanks for using WeiboX !"; ObjectID = "IHM-mh-DQc"; */
"IHM-mh-DQc.title" = "感谢使用 WeiboX !";

/* Class = "NSTextFieldCell"; title = "Weibo requires you to authorize \"WeiboX\" to use your account. You will be taken to Weibo's authorization page."; ObjectID = "XYd-ne-FWq"; */
"XYd-ne-FWq.title" = "新浪微博需要您授权 \"WeiboX\" 来使用您的账号。 您将会跳转至新浪微博的授权页面。";
